@charset "utf-8";
#floatingBtnBlock{background: none; padding: 0;}
#floatingBtnBlock ul{display: flex;}
#floatingBtnBlock ul li{width: calc(100% / 3); height: auto;}
#floatingBtnBlock ul li a{width: 100%; height: auto; display: block; position: relative; text-align: center; color: #fff; text-decoration: none; font-size: 12px; font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; font-weight: 600; padding: 8px 0 10px; line-height: 100%;}
#floatingBtnBlock ul li.link_btn_1{background: #FF7102;}
#floatingBtnBlock ul li.link_btn_2{background: #6ABD68;}
#floatingBtnBlock ul li.link_btn_3{background: #394696;}
#floatingBtnBlock ul li a:before{content: ""; display: block; position: absolute; bottom: 3px; right: 4px; border-top: 3px solid transparent; border-right: 0px solid transparent; border-left: 6px solid transparent; border-bottom: 6px solid  #fff;}
#floatingBtnBlock ul li a span{font-size: 16px; display: inline-block; padding: 0 0 6px; line-height: 100%;}
a{text-decoration: none; color: #000}

.inner_box{width: 90%; margin: 0 auto;}
a.btn{display: block; height: auto; border-radius: 1000px; border: 1px solid #C4C4C4; text-align: center; position: relative; font-size: 16px; line-height: 138%; font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; font-weight: 600; padding: 17px 65px 17px 30px; display: block; font-size: 16px; color: #000; }
a.btn span{display: block; width: 42px; height: 42px; background: #00AEEF; position: absolute; top: 50%; transform: translateY(-50%); right: 8px; border-radius: 100px;}
a.btn span:before{width: 8px; height: 8px; content: ""; display: block; border-bottom: 1px solid #fff; border-right: 1px solid #fff; top: 45%; left: 50%; transform: translate(-50%,-50%) rotateZ(45deg); position: absolute;}
.bg_white{background: #fff;}
.slick-dots li button::before,
.slick-dots li button:hover::before, .slick-dots li button:focus::before {display: none;}
 h3{line-height: 100%;}
 body{font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; font-weight: 400;}
 
 

.js-scroll-slider {overflow-x: scroll; -ms-overflow-style: none; scrollbar-width: none;}
.js-scroll-slider::-webkit-scrollbar { display:none;}
.js-scroll-slider .scroll_box .s-box:first-child{padding: 0 0 0 5%;}
.js-scroll-slider .scroll_box .s-box:last-child{padding: 0 5% 0 0;}
.scroll_box {display: flex; gap: 12px; padding: 27px 0 0;flex-wrap: nowrap;　width: max-content;}
.s-box {flex: 0 0 auto;}
.scroll_bar_box{position: relative; position: relative; margin: 10px 0 0; padding: 10px 14%;}
.scroll_bar_box .left_btn{z-index: 12; content: "";　cursor: pointer; display: block; width: 18px; height: 18px; border-right: 2px solid #000; border-bottom: 2px solid #000; transform: rotateZ(135deg); top: 17%; position: absolute; left: 6%;}
.scroll_bar_box .right_btn{z-index: 12; content: "";　cursor: pointer; display: block; width: 18px; height: 18px; border-right: 2px solid #000; border-bottom: 2px solid #000; transform: rotateZ(-45deg); top: 17%; position: absolute; right: 6%;}
.scroll_bar { width: 100%; height: 5px; margin: 0 auto; background: #fff; position: relative; overflow: hidden;}
.scroll_bar span {position: absolute; top: 0; left: 0; height: 100%; width: 0; background: #999; transition: width 0.1s linear, transform 0.1s linear;}
/*--------------------------- #fv ----------------------------*/
#fv{padding: 0 0 45px; overflow: hidden;}
#fv .slider_fv{width: 100%; height: auto; padding-bottom: 21px;}
#fv .slider_fv .fv_box{height: auto !important;}
#fv .slider_fv .fv_box img{width: 100%; height: auto; display: block;}

#fv .slider_fv_box{width: 134px; height: auto; margin: 20px auto 0; padding: 0 25px; position: relative;}
#fv .slider_flex{display: flex; align-items: center; justify-content: space-around; margin-top: 21px;}
#fv .slider_flex .swiper-button-prev,
#fv .slider_flex .swiper-button-next{position: relative; top: auto; left: auto; right: auto; width: 26px; height: 26px; background: #00AEEF; border-radius: 100vh;}
#fv .slider_flex .swiper-button-prev:before,
#fv .slider_flex .swiper-button-next:before{content: ""; display: block; width: 6px; height: 6px; top: 50%; left: 50%; position: absolute; border-bottom: 1px solid #fff; border-right: 1px solid #fff;}
#fv .slider_flex .swiper-button-prev:before{transform: translate(-40%,-50%) rotateZ(135deg);}
#fv .slider_flex .swiper-button-next:before{transform: translate(-60%,-50%) rotateZ(-45deg);}
#fv .slider_flex .swiper-button-prev:after,
#fv .slider_flex .swiper-button-next:after {display: none;}
#fv .slider_flex .swiper-pagination{display: flex; justify-content: center; align-items: center; margin: 0;}
#fv .slider_flex .swiper-pagination .swiper-pagination-bullet{background: #D0D0D0; opacity: 1; display: block; width: 10px; height: 10px;}
#fv .slider_flex .swiper-pagination .swiper-pagination-bullet:not(:last-child){margin: 0 10px 0 0;}
#fv .slider_flex .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background: #00AEEF;}

#fv .news_box{border-radius: 5px; background: #F7F7F7; padding: 15px 15px 21px; text-align: center; margin: 19px 0 0;}
#fv .news_box h3{font-weight: bold; font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; font-size: 18px; padding: 0 31px 13px; position: relative; color: #FF0000; display: inline-block; line-height: 139%;}
#fv .news_box h3:before{content: ""; display: block; width: 19px; height: 19px; background: url(../images/top/fv_icn_1_sp.svg?var=12345) no-repeat center center; background-size: 100%; position: absolute; left: 0px; top: 4px;}
#fv .news_box a{font-weight: bold; font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; font-size: 16px; text-align: left; border-top: 1px solid #D6D6D6; padding: 19px 0 0; line-height: 157%;}
#fv .btn{margin: 25px 0 0;}

/*--------------------------- #donation ----------------------------*/
#donation .scroll_bar_box .left_btn{border-right: 2px solid #fff; border-bottom: 2px solid #fff; }
#donation .scroll_bar_box .right_btn{ border-right: 2px solid #fff; border-bottom: 2px solid #fff;}
#donation .bg_box_1{background: #00AEEF; padding: 56px 0 59px;}
#donation .bg_box_1 h3{font-size: 24px; color: #fff; position: relative; display: inline-block;}
#donation .bg_box_1 h3:after{content: ""; display: inline-block; width: 53px; height: 1px; background: #fff; margin: 9px 0 9px 5px;}
#donation .bg_box_1 .link_box_list{padding: 19px 0 0;}
#donation .bg_box_1 .link_box_list .link_box{width: auto; height: auto; border-radius: 10px; background: url(../images/top/donation_bg_1_sp.jpg?var=12345) no-repeat center center; background-size: cover; padding: 6.22% 12px 5.94%; box-shadow: 0 0 10px 5px rgba(0,0,0,0.1);}
#donation .bg_box_1 .link_box_list .link_box .text_box{width: 180px; margin: 0 0 0 auto;}
#donation .bg_box_1 .link_box_list .link_box .text_box .tt_link{font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; font-weight: 600; line-height: 145%; font-size: 18px;}
#donation .bg_box_1 .link_box_list .link_box .text_box .tt_link span{font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; font-weight: 500; display: inline-block; font-size: 13px; margin: 0 0 0px 8px;}
#donation .bg_box_1 .link_box_list .link_box .text_box .link_btn{background: #FF7102; display: block; width: 171px; border-radius: 100px; text-align: center; color: #fff; margin: 15px auto 0; position: relative; font-size: 13px; padding: 12px 0; line-height: 100%;}
#donation .bg_box_1 .link_box_list .link_box .text_box .link_btn:before{content: ""; display: block; width: 8px; height: 8px; border-bottom: 2px solid #fff; border-right: 2px solid #fff; position: absolute; top: 50%; transform: translateY(-50%) rotateZ(-45deg); right: 17px;}

#donation .bg_box_1 .link_box_list .link_btn_2{display: flex; align-items: center; position: relative; overflow: hidden; border-radius: 10px; box-shadow: 0 0 5px 5px rgba(0,0,0,0.1); margin: 12px 0 0; background: #fff;}
#donation .bg_box_1 .link_box_list .link_btn_2:before{content: ""; display: block; width: 12px; height: 12px; position: absolute; top: 50%; transform: translateY(-50%) rotateZ(-45deg); right: 15px;}

#donation .bg_box_1 .link_box_list .link_btn_2 span.bg_white{padding: 0px 30px 0 13px; display: block; width: calc(100% - 112px); height: auto; font-size: 16px; line-height: 143.5%; color: #000;}
#donation .bg_box_1 .link_box_list .link_btn_2 span.bg_white .big_tt{font-size: 20px; line-height: 130%; font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; font-weight: 600;}

#donation .bg_box_1 .link_box_list .link_box_list_2 .link_btn_2.bg_box{background: #e1d8cf; padding: 30px 0px 15px; margin: 0;}
#donation .bg_box_1 .link_box_list .link_box_list_2 .link_btn_2.bg_box:nth-child(3){padding: 15px 0 30px;}
#donation .bg_box_1 .link_box_list .link_box_list_2 .link_btn_2.bg_box .bg_white{background: #e1d8cf;width: calc(100% - 45px); padding: 0px 30px 0 20px;}
#donation .bg_box_1 .link_box_list .link_box_list_2 .link_btn_2.bg_box:before{right: 30px;top: 61%;}
#donation .bg_box_1 .link_box_list .link_box_list_2 .link_btn_2.bg_box:nth-child(3):before{right: 30px;top: 43%;}
#donation .bg_box_1 .link_box_list .link_box_list_2{border-radius: 10px; overflow: hidden;box-shadow: 0 0 10px 5px rgba(0,0,0,0.1);}
#donation .bg_box_1 .link_box_list .link_box_list_2 .link_box,
#donation .bg_box_1 .link_box_list .link_box_list_2 .link_btn_2{box-shadow: none;border-radius: 0px;}
#donation .bg_box_1 .link_box_list .link_box_list_2 .link_btn_2:before{width: 8px; height: 8px;}

#donation .bg_box_1 .link_box_list .link_box_list_2 .link_btn_2 span.bg_white .big_tt{font-size: 16px;}


#donation .bg_box_1 .link_box_list .link_btn_2.orange:before{ border-bottom: 2px solid #FF7102; border-right: 2px solid #FF7102;}
#donation .bg_box_1 .link_box_list .link_btn_2.green:before{ border-bottom: 2px solid #69BD68; border-right: 2px solid #69BD68;}
#donation .bg_box_1 .link_box_list .link_btn_2.orange_2:before{ border-bottom: 2px solid #c66e49; border-right: 2px solid #c66e49;}
#donation .bg_box_1 .link_box_list .link_btn_2.blur:before{ border-bottom: 2px solid #26a5df; border-right: 2px solid #26a5df;}
#donation .bg_box_1 .box_slider{padding: 48px 0 0;}
#donation .bg_box_1 .box_slider h4{color: #fff; font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; font-weight: 600; font-size: 24px;}
#donation .bg_box_1 .box_slider h4 span{display: inline-block; line-height: 134%; background: #FF4B4B; padding: 1px 8px 3px 10px; background: #FF4B4B; color: #fff; font-size: 15px; font-weight: 600; margin-right: 14px;}

#donation .bg_box_1 .box_slider .scroll_box .s-box{flex: 0 0 29vw; }
#donation .bg_box_1 .box_slider .scroll_box .s-box a{ border-radius: 10px; overflow: hidden;}
#donation .bg_box_1 .box_slider .scroll_box .s-box a img {width: 100%; height: auto; display: block;}

#donation .link_list{padding: 50px 0 0;}
#donation .link_list img{width: 100%; height: auto; border-radius: 10px;}
#donation .link_list{display: flex; flex-wrap: wrap; gap:20px 2%;}
#donation .link_list .link_btn{position: relative; width: 49%; padding: 0 0 45px; font-weight: 600;}
#donation .link_list .link_btn.big{width: 100%; height: auto; padding: 0 0 20px;}
#donation .link_list .link_btn .bg_white{padding: 10px 21px 11px 13px; position: absolute; display: block; width: calc(83% - 24px); transform: translateX(-50%); left: 50%; bottom: 0px; color: #00AEEF; font-size: 12px; line-height: 125%; box-shadow:0 0 10px 4px rgba(0,0,0,0.1) }
#donation .link_list .link_btn .bg_white:before{content: ""; display: block; width: 10px; height: 10px; border-bottom: 2px solid #00AEEF; border-right: 2px solid #00AEEF; transform: translateY(-50%) rotateZ(-45deg); position: absolute; top: 50%; right: 11px; }
#donation .link_list .link_btn .bg_white span{font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; font-weight: 600; font-size: 18px; display: inline-block; line-height: 100%; padding: 0 0 8px;}
#donation .link_list .link_btn .bg_white .donation_logo_1{width: 100px; height: auto; border-radius: 0px; padding: 1px 0 6px;}
#donation .link_list .link_btn.big .bg_white span{padding: 0px; font-size: 19px;}
#donation .link_list .link_btn.big .bg_white{padding: 17px 21px 18px 15px;}
#donation .btn{margin: 27px 0 0;}
#donation a.btn span::before{transform: translate(-50%,-50%) rotateZ(-45deg); top: 50%;}
/*--------------------------- #follow ----------------------------*/
#follow{padding: 32px 0 0;}
#follow .bg_box{background: url(../images/top/follow_bg_1_sp.jpg?var=12345) no-repeat center center; background-size: cover; padding: 58.53% 0 10.44%;}
#follow .bg_box h3{font-size: 21px; color: #fff; position: relative;  display: inline-block;}
#follow .bg_box h3:after{content: ""; display: inline-block; width: 53px; height: 1px; background: #fff; margin: 7px 0 7px 5px;}
#follow .bg_box .text{padding: 36px 0 0; font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; font-weight: 600; font-size: 25px; line-height: 140%; color: #fff;}
#follow .bg_box ul{display: flex; flex-wrap: wrap; margin: 24px 0 0;}
#follow .bg_box ul li{width: calc(100% / 3 - 2px); height: auto;  border-bottom: 1px solid #00AEEF; }
#follow .bg_box ul li a{width: calc(100% - 18%); height: auto; display: block; position: relative; background: #fff; padding: 13% 9% 10.58%;}
#follow .bg_box ul li:not(:nth-child(3)){ border-right: 1px solid #00AEEF; }
#follow .bg_box ul li:nth-child(1),
#follow .bg_box ul li:nth-child(4){ border-left: 1px solid #00AEEF; }

#follow .bg_box ul li:nth-child(1),
#follow .bg_box ul li:nth-child(2),
#follow .bg_box ul li:nth-child(3){ border-top: 1px solid #00AEEF; }
#follow .bg_box ul li:first-child a{background: #00AEEF;}
#follow .bg_box ul li a:before{content: ""; display: block; position: absolute; bottom: 3px; right: 4px; border-top: 3px solid transparent; border-right: 0px solid transparent; border-left: 6px solid transparent; border-bottom: 6px solid  #00AEEF;}
#follow .bg_box ul li:first-child a:before{border-bottom: 6px solid #fff;}
#follow .bg_box ul li a img{width: 100%; height: auto;}

#follow .bg_blur{background: #E7F5FF; padding: 50px 0 41px;}
#follow .bg_blur .link_btn{width: 100%; height: auto; display: block; box-shadow: 0 0 10px 5px rgba(0,0,0,0.1); }
#follow .bg_blur .link_btn img{width: 100%; height: auto; display: block;}
#follow .bg_blur .link_btn:not(:first-child){margin: 20px 0 0;}
#follow .bg_blur .link_btn .bg_white{display: block; padding: 18px 30px 20px 17px; font-size: 14px; position: relative; line-height: 164.3%;}
#follow .bg_blur .link_btn .bg_white:before{content: ""; display: block; width: 10px; height: 10px; border-bottom: 2px solid #00AEEF; border-right: 2px solid #00AEEF; transform: translateY(-50%) rotateZ(-45deg); position: absolute; top: 50%; right: 14px; }
#follow .bg_blur .link_btn .bg_white span{display: block; color: #00AEEF; font-size: 22px; font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; font-weight: 600; padding: 0 0 10px;}

/*--------------------------- #news ----------------------------*/
#news{padding: 50px 0 44px;}
#news .news_bg{background: url(../images/top/news_bg_1_sp.jpg?var=12345) no-repeat left top; background-size: 100%; padding: 18.83% 0 0;}
#news .news_bg h3{padding: 0 0 17px; position: relative; text-align: center; font-size: 24px; color: #fff;}
#news .news_bg h3:before{content: ""; display: block; width: 53px; height: 1px; background: #fff; position: absolute; bottom: 0px; left: 50%; transform: translateX(-50%);}
#news .news_bg .news_scroll{padding: 60px 0 33px; gap: 25px;}
#news .news_bg .js-scroll-slider .scroll_box .s-box{flex: 0 0 81.94vw; height: auto;}
#news .news_bg .news_scroll .bg_white{padding: 13px 13px 49px; box-shadow: 0 0 10px 5px rgba(0,0,0,0.1); height: calc(100% - 62px); position: relative; display: block; }
#news .news_bg .news_scroll .bg_white .box{height: 100%; display: flex; flex-direction: column;}
#news .news_bg .news_scroll .bg_white img{width: 100%; height: auto;}
#news .news_bg .news_scroll .bg_white .text_box{ padding: 19px 0 0px; position: relative; height: auto;}
#news .news_bg .news_scroll .bg_white .text_box h4{font-size: 18px; line-height: 150%; font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; font-weight: 600; color: #00AEEF; padding: 2px 0 0;}
#news .news_bg .news_scroll .bg_white .text_box .text{font-size: 14px; line-height: 179%; padding: 10px 0 0;}
#news .news_bg .news_scroll .bg_white .text_box .data_tt{color: #00AEEF;}
#news .news_bg .news_scroll .bg_white .botm_box{ position: absolute; right: 13px; bottom: 19px;}
#news .news_bg .news_scroll .bg_white .botm_box ul{display: flex;}
#news .news_bg .news_scroll .bg_white .botm_box ul li:not(:last-child){margin: 0 4px 0 0;}
#news .news_bg .news_scroll .bg_white .botm_box ul li{color: #00AEEF; font-size: 12px;}
#news .news_bg .news_scroll .bg_white .botm_box .link_btn{position: relative;display: inline-block; font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; font-weight: 600; font-size: 12px; padding: 0 27px 0 0;}
#news .news_bg .news_scroll .bg_white .botm_box .link_btn span{display: block; width: 22px; height: 22px; background: #00AEEF; border-radius: 1000px; position: absolute; right: 0px; top: 50%; transform: translateY(-50%);}
#news .news_bg .news_scroll .bg_white .botm_box .link_btn span:before{width: 4px; height: 4px; content: ""; display: block; border-bottom: 1px solid #fff; border-right: 1px solid #fff; top: 50%; left: 50%; transform: translate(-50%,-50%) rotateZ(-45deg); position: absolute;}

#news .news_bg .news_scroll .slick-list{padding: 0 10.3% 33px 0% !important;}
#news .news_bg .news_scroll .slick-list .slick-track{display: flex;}
#news .news_bg .scroll_bar{background: #E8E8E8; margin: 0 auto;}

/*--------------------------- #field ----------------------------*/
#field{padding: 46px 0 43px; background: #F8F8F8;}
#field .field_bg{background: url(../images/top/field_bg_1_sp.jpg?var=12345) no-repeat left top; background-size: 100%; padding: 18.33% 0 0;}
#field .field_bg h3{padding: 0 0 17px; position: relative; text-align: center; font-size: 24px; color: #fff;}
#field .field_bg h3:before{content: ""; display: block; width: 53px; height: 1px; background: #fff; position: absolute; bottom: 0px; left: 50%; transform: translateX(-50%);}
#field .field_bg .field_scroll{ gap: 22px;padding: 32px 0 0;}

#field .field_bg .scroll_bar_box{ margin: 24px auto 0;}
#field .field_bg .scroll_bar_box .scroll_bar{background: #E8E8E8;}
#field .field_bg .field_scroll .s-box{flex: 0 0 67.2vw; height: auto;}
#field .field_bg .field_scroll .bg_white{padding: 0 22px 145px; height: calc(100% - 145px); position: relative; background: linear-gradient(transparent 30px, #fff 30px);}
#field .field_bg .field_scroll .bg_white .box{height: 100%; display: flex; flex-direction: column;}
#field .field_bg .field_scroll .bg_white img{width: 57%; height: auto; margin: 0 auto;}
#field .field_bg .field_scroll .bg_white .text_box{ padding: 13px 0 0; position: relative; height: auto;}
#field .field_bg .field_scroll .bg_white .text_box h4{font-size: 22px; font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; font-weight: 600; color: #00AEEF; text-align: center;line-height: 100%;}
#field .field_bg .field_scroll .bg_white .text_box .text{font-size: 14px; line-height: 179%; padding: 10px 0 0;}
#field .field_bg .field_scroll .bg_white .text_box .data_tt{color: #00AEEF;}
#field .field_bg .field_scroll .bg_white .text_box .botm_box{width: 100%; position: absolute; align-content: center; bottom: 0px; transform: translateX(-50%); left: 50%; display: flex; justify-content: space-between;}
#field .field_bg .field_scroll .bg_white .text_box .botm_box ul{display: flex;}
#field .field_bg .field_scroll .bg_white .text_box .botm_box ul li:not(:last-child){margin: 0 4px 0 0;}
#field .field_bg .field_scroll .bg_white .text_box .botm_box ul li a{color: #00AEEF; font-size: 12px;}
#field .field_bg .field_scroll .bg_white .text_box .botm_box .link_btn{position: relative;display: inline-block; font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; font-weight: 600; font-size: 12px; padding: 0 27px 0 0;}
#field .field_bg .field_scroll .bg_white .text_box .botm_box .link_btn span{display: block; width: 22px; height: 22px; background: #00AEEF; border-radius: 1000px; position: absolute; right: 0px; top: 50%; transform: translateY(-50%);}
#field .field_bg .field_scroll .bg_white .text_box .botm_box .link_btn span:before{width: 4px; height: 4px; content: ""; display: block; border-bottom: 1px solid #fff; border-right: 1px solid #fff; top: 50%; left: 50%; transform: translate(-50%,-50%) rotateZ(-45deg); position: absolute;}
#field .field_bg .field_scroll .slick-list{padding: 9% 21.5% 24px 0 !important;}
#field .field_bg .field_scroll .slick-list .slick-track{display: flex;}

#field .field_bg .field_scroll .bg_white .link_list{ width: calc(100% - 50px); margin: auto 0 0; position: absolute; left: 50%; transform: translateX(-50%); bottom: 37px;}
#field .field_bg .field_scroll .bg_white .link_list .link_btn{border-radius: 1000px; color: #fff; position: relative; text-align: center; font-size: 15px; font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; font-weight: 600; padding: 12px 0 13px; box-shadow: 0 0 10px 5px rgba(0,0,0,0.1); line-height: 100%;}
#field .field_bg .field_scroll .bg_white .link_list .link_btn:before{width: 6px; height: 6px; content: ""; display: block; border-bottom: 2px solid #fff; border-right: 2px solid #fff; top: 50%; right: 12px; transform: translate(-50%,-50%) rotateZ(-45deg); position: absolute;}
#field .field_bg .field_scroll .bg_white .link_list .link_btn.btn_1{background: #00AEEF;}
#field .field_bg .field_scroll .bg_white .link_list .link_btn.btn_2{background: #136AA3; margin: 13px 0 0;}


/*--------------------------- #activity ----------------------------*/
#activity{background: url(../images/top/activity_bg_1_sp.png) no-repeat left top #E7F5FF; background-size: 100%; padding: 22% 0 50px;}
#activity h3{padding: 0 0 17px; position: relative; text-align: center; font-size: 24px; color: #fff; line-height: 100%;}
#activity h3:before{content: ""; display: block; width: 53px; height: 1px; background: #fff; position: absolute; bottom: 0px; left: 50%; transform: translateX(-50%);}
#activity ul{padding: 17% 0 0;}
#activity ul li:not(:first-child){margin: 14px 0 0;}
#activity ul li a{display: flex; justify-content: space-between; align-items: center; background: #fff; box-shadow: 0 0 6px 3px rgba(0,0,0,0.1);position: relative;}
#activity ul li a span{display: block; width: calc(100% - 139px); height: auto; padding: 0 30px 0 26px; color: #00AEEF; font-size: 19px; font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; font-weight: 600; line-height: 137%; }
#activity ul li a:before{content: ""; display: block; width: 10px; height: 10px; border-bottom: 2px solid #00AEEF; border-right: 2px solid #00AEEF; transform: translateY(-50%) rotateZ(-45deg); position: absolute; top: 50%; right: 14px; }

/*--------------------------- #field ----------------------------*/
#news-2{ background: #fff;}
#news-2 .news-2_bg{background: url(../images/top/news-2_bg_1_sp.jpg?var=12345) no-repeat left top; background-size: 100%; padding: 18.33% 0 0;}
#news-2 .news-2_bg h3{padding: 0 0 17px; position: relative; text-align: center; font-size: 24px; color: #fff;}
#news-2 .news-2_bg h3:before{content: ""; display: block; width: 53px; height: 1px; background: #fff; position: absolute; bottom: 0px; left: 50%; transform: translateX(-50%);}

#news-2 .news-2_bg .news-2_scroll{ padding: 45px 0 29px; gap: 25px;}
#news-2 .news-2_bg .news-2_scroll .bg_white{padding: 13px 13px 22px; height: calc(100% - 35px); position: relative; background: #fff; box-shadow: 0 0 10px 5px rgba(0,0,0,0.1);}
#news-2 .news-2_bg .news-2_scroll .bg_white .box{height: 100%; display: flex; flex-direction: column;}
#news-2 .news-2_bg .news-2_scroll .bg_white img{width: 100%; height: auto; margin: 0 auto;}
#news-2 .news-2_bg .news-2_scroll .bg_white .text_box{ padding: 17px 0 0; position: relative; height: auto;}
#news-2 .news-2_bg .news-2_scroll .bg_white .text_box h4{font-size: 18px; font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; font-weight: 600; color: #00AEEF; text-align: left;line-height: 150%;}
#news-2 .news-2_bg .news-2_scroll .bg_white .text_box .text{font-size: 14px; line-height: 179%; padding: 10px 0 0;}
#news-2 .news-2_bg .news-2_scroll .bg_white .text_box .data_tt{color: #00AEEF;}
#news-2 .news-2_bg .news-2_scroll .bg_white .box .link_btn{margin: 8px 0 0 auto; position: relative; padding: 0 27px 0 0; font-size: 12px; line-height: 160%;}
#news-2 .news-2_bg .news-2_scroll .bg_white .box .link_btn span{width: 22px; height: 22px; display: block; border-radius: 1000px; background: #00AEEF; position: absolute; top: 50%; right: 0%; transform: translateY(-50%); font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; font-weight: 600;}
#news-2 .news-2_bg .news-2_scroll .bg_white .box .link_btn span:before{content: ""; display: block; width: 4px; height: 4px; border-right: 1px solid #fff; border-bottom: 1px solid #fff; position: absolute; top: 50%; left: 45%; transform: translate(-50%,-50%) rotateZ(-45deg);}

#news-2 .news-2_bg .news-2_scroll .slick-list{padding: 12.06% 5% 34px 0 !important;}
#news-2 .news-2_bg .news-2_scroll .slick-list .slick-track{display: flex;}

#news-2 .news-2_bg .news-2_scroll_dots ul.slick-dots{width: 90%; margin: 0 auto; position: relative; bottom: auto; }
#news-2 .news-2_bg .news-2_scroll_dots ul.slick-dots li{width: calc(100% / 7); height: 5px; margin: 0px; padding: 0px;}
#news-2 .news-2_bg .news-2_scroll_dots ul.slick-dots li button{width: 100%; height: 100%; background: #E8E8E8; margin: 0px; padding: 0px;}
#news-2 .news-2_bg .news-2_scroll_dots ul.slick-dots li.slick-active button{background: #B4B4B4;}
#news-2 .news-2_bg .news-2_scroll_dots .slick-slider div { transition: none;}

#news-2 .news-2_bg .scroll_bar{background: #E8E8E8; margin: 0 auto;}
#news-2 .news-2_bg .news-2_scroll .s-box{flex: 0 0 81.95vw; height: auto;}

/*--------------------------- #support ----------------------------*/
#support{padding: 45px 0 0;}
#support h3{font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; font-weight: 600; font-size: 24px; position: relative;display: inline-block; color: #00AEEF; line-height: 100%; }
#support h3:after{content: ""; display: inline-block; width: 53px; height: 1px; background: #00AEEF;margin: 9px 0 9px 5px; }
#support .support_box{margin: 29px 0 0;}
#support .support_box ul{display: flex; justify-content: space-between;}
#support .support_box ul li.box_btn{width: 49%; border-radius: 10px 10px 0 0; border-left: 1px solid #00AEEF; border-top: 1px solid #00AEEF; border-right: 1px solid #00AEEF; background: #fff; text-align: center; padding: 13px 0 14px; color: #00AEEF; font-size: 16px; font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; font-weight: 600;}
#support .support_box ul li.box_btn.active{background: #00AEEF; color: #fff;}
#support .support_box .list_box{background: #00AEEF; padding: 16px 11px 15px; }
#support .support_box .list_box .box{background: #fff; border-radius: 10px; padding: 17px 16px 14px; text-align: right; display: none;}
#support .support_box .list_box .box.active{display: block;}
#support .support_box .list_box .box ul{display: flex; flex-wrap:wrap;}
#support .support_box .list_box .box ul li{width:34.34%; height: auto;}
#support .support_box .list_box .box ul li:nth-child(2),
#support .support_box .list_box .box ul li:nth-child(5){width:31.40%; height: auto;}
#support .support_box .list_box .box ul li:nth-child(3),
#support .support_box .list_box .box ul li:nth-child(6){width:calc(100% - 67.74%); height: auto;}
#support .support_box .list_box .box img{width: 100%; height: auto; display: block;}
#support .support_box .list_box .box p{text-align: center; font-size: 14px; line-height: 160%; padding: 23px 0 0;}

#support .support_box .list_box .box a.link_btn{position: relative; display: block; font-size: 16px; font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; font-weight: 600; color: #00AEEF; padding: 0 32px 0 0; margin: 14px auto 0; max-width: 242px;}
#support .support_box .list_box .box a.link_btn span{display: block; width: 22px; height: 22px; background: #00AEEF; position: absolute; top: 50%; transform: translateY(-50%); right: 0px; border-radius: 100px;}
#support .support_box .list_box .box a.link_btn span:before{width: 4px; height: 4px; content: ""; display: block; border-bottom: 1px solid #fff; border-right: 1px solid #fff; top: 50%; left: 45%; transform: translate(-50%,-50%) rotateZ(-45deg); position: absolute;}

#support .support_box .list_box #box_2.box{padding: 17px 16px 30px;}
#support .support_box .list_box #box_2.box ul{width: 100%; height: auto; margin: 0 auto; gap:0px 10px;}
#support .support_box .list_box #box_2.box ul li{width: calc(100% / 2 - 5px); height: auto;}
#support .support_box .list_box #box_2.box ul li p{padding: 0px;}


#support .support_box .list_box #box_2.box a.link_btn{margin: 20px auto 0;}
/*--------------------------- #notice ----------------------------*/
#notice{padding-top: 56px;}
#notice h3{font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; font-weight: 600; font-size: 24px; position: relative;display: inline-block; color: #00AEEF; line-height: 100%;}
#notice h3:after{content: ""; display: inline-block; width: 53px; height: 1px; background: #00AEEF; margin: 9px 0 9px 5px;}
#notice ul{padding: 20px 0 0;}
#notice ul li{border-bottom: 1px solid #E5E5E5;}
#notice ul li:nth-child(n+6) {display: none;}

#notice ul li:first-child{border-top: 1px solid #E5E5E5;}
#notice ul li a{padding: 13px 0 15px; display: block; width: 100%;}
#notice ul li a span.data_tt{font-size: 14px; line-height: 136%; color: #00AEEF; display: inline-block;}
#notice ul li a span.big_tt{font-size: 16px; line-height: 119%; display: inline-block; padding: 9px 0 0;}
#notice p.vlos_btn{width: 70.7%; margin: 27px auto 0; font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; font-weight: 600; border-radius: 1000px; text-align: center; position: relative; padding: 12px 0 13px; border: 1px solid #C4C4C4; color: #00AEEF; line-height: 157.2%; cursor: pointer;}
#notice p.vlos_btn span{display: block; width: 18px; height: 18px; position: absolute; right: 18px; top: 50%; transform: translateY(-50%); }
#notice p.vlos_btn span:before{content: ""; display: block; width: 1px; height: 100%; background: #00AEEF; position: absolute; transform: translate(-50%, -50%); top: 50%; left: 50%;}
#notice p.vlos_btn span:after{content: ""; display: block; width: 1px; height: 100%; background: #00AEEF; position: absolute; transform: translate(-50%, -50%) rotateZ(90deg); top: 50%; left: 50%;}
#notice p.vlos_btn.open span:before{ transform: translate(-50%, -50%) rotateZ(90deg);}

/*--------------------------- footer_sns ----------------------------*/
.footer_sns {display: flex; justify-content: center;}
.footer_sns p:not(:first-child){margin: 0 0 0 7px;}
.footer_nav_wrap1{border-top: none;}

